
#stacks_in_2817_page28 {
	padding: 0px 0px 100px 0px;
}

#stacks_out_617_page28 {
	width: 21%;
	margin-left:0;
}

#stacks_in_617_page28 {
	padding: 20px 0px 30px 0px;
}

#stacks_in_601_page28 {
	padding: 0px 0px 0px 50px;
}

#stacks_in_1495_page28 {
	padding: 25px 0px 25px 0px;
}

#stacks_in_p1734_n1624_page28 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_p1734_n1626_page28 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_p1734_n1626_page28 .stacks_right {
	float:right;
	width:29%;
}

#stacks_in_p1734_n1626_page28 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:26%;
}
#stacks_in_p1734_n1628_page28 {
	padding: 25px 0px 25px 0px;
}

#stacks_in_p1734_n1629_page28 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1734_n1630_page28 {
	padding: 0px 30px 0px 0px;
}

#stacks_in_p1734_n1633_page28 {
	padding: 25px 0px 25px 20px;
}

#stacks_in_p1734_n1634_page28 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1734_n1635_page28 {
	padding: 0px 40px 0px 20px;
}

#stacks_in_p1734_n1638_page28 {
	padding: 25px 0px 25px 25px;
}

#stacks_in_p1734_n1639_page28 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1734_n1640_page28 {
	padding: 0px 0px 30px 25px;
}
